﻿
/*
 *********************************************************************************
 * FileName    : jqCollapsiblePanel.css                                          *
 * Author      : Kais Ebraheem                                                   *
 * Created     : April 2013                                                      *
 *********************************************************************************
 * Description : To be used in conjuction with jQuery accordion panels as a      *
 *               replacements of telerik RadPanelBar | RadPanelItem  controls.   *                                         
 * *******************************************************************************
*/

.jqCollapsiblePanel   
{
    TEXT-ALIGN: left;
    WIDTH: 100%;
    clear: left;
}

.jqCollapsiblePanelActive {
    
}

.jpCollapsiblePanelHeader {
   overflow: hidden;
    text-indent: -1000px;
    width: auto;
    padding: 11px 0 3px 6px;
    margin: 0;
    height: 27px;
    cursor: pointer;
    border:1px solid #ffffff; 
}

.jqCollapsibleContent 
{
    clear: left;
    background-color: white;
    display: none;
}

